=== debian/changelog ===
python-libraclient (1.2.5-1) UNRELEASED; urgency=low

  * Adds support for Load Balancer log snapshotting

 -- Andrew Hutchings <andrew@linuxjedi.co.uk>  Wed, 27 Mar 2013 20:24:06 +0000

python-libraclient (1.2.4-1) UNRELEASED; urgency=low

  * Adds input filtering and error handling for --node options
  * Adds virtualips command

 -- Andrew Hutchings <andrew@linuxjedi.co.uk>  Thu, 14 Mar 2013 14:17:04 +0000

python-libraclient (1.2.3-1) UNRELEASED; urgency=low

  * Fixes broken exception handler

 -- Andrew Hutchings <andrew@linuxjedi.co.uk>  Wed, 20 Feb 2013 19:31:25 +0000

python-libraclient (1.2.2-1) UNRELEASED; urgency=low

  * Allow newer versions of Novaclient again
  * Fix tests for newer versions

 -- Andrew Hutchings <andrew@linuxjedi.co.uk>  Wed, 20 Feb 2013 08:52:39 +0000

python-libraclient (1.2.1-1) UNRELEASED; urgency=low

  * Don't use broken version of Novaclient

 -- Andrew Hutchings <andrew@linuxjedi.co.uk>  Fri, 15 Feb 2013 17:00:25 +0000

python-libraclient (1.2-1) UNRELEASED; urgency=low

  * Fixed dependencies
  * Various bug fixes

 -- Andrew Hutchings <andrew@linuxjedi.co.uk>  Fri, 25 Jan 2013 08:59:41 -0800

python-libraclient (1.1-1) UNRELEASED; urgency=low

  * Fixed debian building for tests directory

 -- Andrew Hutchings <andrew@linuxjedi.co.uk>  Thu, 24 Jan 2013 10:36:00 -0800

python-libraclient (1.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Andrew Hutchings <andrew@linuxjedi.co.uk>  Thu, 03 Jan 2013 15:31:58 +0000
