=== debian/control ===
Source: python-libraclient
Section: python
Priority: optional
Maintainer: Andrew Hutchings (LinuxJedi)
Build-Depends: debhelper (>=9), python-support (>=1.0), cdbs (>=0.4.111), python-all-dev
Build-Depends-Indep: python-sphinx (>=1.0)
Standards-Version: 3.9.4
Homepage: https://launchpad.net/libra

Package: python-libraclient
Architecture: all
XB-Python-Version: ${python-Versions}
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Client for an Openstack Load Balancer as a Service
